#!/bin/sh

# this script runs qemu with minix version 2.0.4 image
# ./start            boots minix image
# ./start a          boots system in virtual floppy 
#                      (to reinstall minix from the floppies)


if [ "a" == "$1" ]; then
BOOTDSK="a"
else
BOOTDSK="c"
fi
qemu -m 8M -fda vfloppya.img -hda minix204.img -boot $BOOTDSK
